<div class="theme-teal">

    <nw-loader></nw-loader>
    <nw-navbar></nw-navbar>
    <nw-sidebar></nw-sidebar>

    <section class="content">
        <div class="container-fluid">
            <ui-view></ui-view>
        </div>
    </section>

</div>